; Nürburgring Nordschleife for SCGT
; This track originally by Papyrus for Grand Prix Legends
; And then GREETI changed everything
track
{
  type=vrml
  name=Nürburgring Nordschleife 2002_Sun
  year=2002
  creator=by GREETI for SCGT - converted by luuk
  length=About 22,810km
  id=ring2kloop
  version=052b8
}

